<footer class="footer">
<div class="container">
	<div class="footer__top">
		<div class="footer__top-left">
			<div class="logotype-desc">
					<a href="/"><?php if ( get_field( 'logotip_kartinka', 'option' ) ) : ?>
	<img src="<?php the_field( 'logotip_kartinka', 'option' ); ?>" />
<?php endif ?><?php the_field( 'nazvanie_sajta_logotip', 'option' ); ?></a>
				</div>
			<p class="footer__top-left-text">Безграничный интернет без компромиссов</p>
		</div>
		<div class="footer__top-right">
			<div class="footer__top-right-ser">Продукт</div>
			<ul>
				<li><a href="/download">Скачать</a></li>
				<li><a href="/download-pc">Скачать на ПК</a></li>
				<li><a href="/support">Не работает?</a></li>
			</ul>
		</div>
	</div>
	<div class="footer__bottom">
		<span>© 2025 <?php the_field('nazvanie_sajta_logotip', 'option'); ?>. Все права защищены.</span>
	</div>
	</div>
</footer>
<script>
$(function() {
	var $menu_popup = $('.header__burger-menu');
 
	$(".header__burger-open").click(function(){
		$('body').addClass('body--burger-open');		
		$menu_popup.show(0);
		$menu_popup.animate(
			{right: parseInt($menu_popup.css('left'),10) == 0 ? -$menu_popup.outerWidth() : 0}, 
			300
		);
		return false;
	});	
	
	$(".header__burger-close").click(function(){
		$('body').removeClass('body--burger-open');		
		$menu_popup.animate(
			{right: parseInt($menu_popup.css('right'),10) == 0 ? -$menu_popup.outerWidth() : 0}, 
			300, 
			function(){
				$menu_popup.hide(0);
			}
		);
		return false;
	});	
	
	$(document).on('click', function(e){
		if (!$(e.target).closest('.header__burger-menu').length){
			$('body').removeClass('body--burger-open');
			$menu_popup.animate(
				{right: parseInt($menu_popup.css('right'),10) == 0 ? -$menu_popup.outerWidth() : 0}, 
				300, 
				function(){
					$menu_popup.hide(0);
				}
			);
		}
	});
});
</script>
<?php wp_footer(); ?>
</body>
</html>